.minecraft/crash-reports/
.minecraft/logs/
.minecraft/modcore/
.minecraft/mods/autotip/
.minecraft/resourcepacks/
.minecraft/saves/
.minecraft/screenshots/
.minecraft/server-resource-packs/

.minecraft/config/reminders.cfg
.minecraft/patcher/negative_cache.txt
.minecraft/servers.dat
.minecraft/usercache.json
.minecraft/usernamecache.json
